<?php

namespace Saireh;

interface IDbSelector
{
    public function selectDb($connection, $dbName);
    public function connect($maquina, $usuario, $clave);
    public function query($enlace, $sentence);
}
